[<text>
<title>bankamerica &lt;bac&gt; may reclassify brazil loans</title>
<dateline>    washington, march 17 - </dateline>bankamerica corp may place its
long-term loans to brazil on nonaccrual status if brazil
continues to defer interest payments on the loans, the bank
holding company said in a filing with the securities and
exchange commission.
    bankamerica said its outstanding loans to brazil currently
total about 2.7 billion dlrs, including about 1.5 billion dlrs
in long-term loans and 1.2 billion dlrs in short-term loans.
    the brazilian government announced in february its
intention to stop paying interest temporarily on its long-term
public and private sector commercial bank debt.
    "continued deferral of interest payment on these obligations
could result in the loans being placed on nonaccrual status,"
the banking firm said.
    bankamerica said its outstanding loans to mexico currently
total about 2.5 billion dlrs, of which about 215 mln dlrs of
loans have been reported as either nonaccrual or past due 90
days or more.
    outstanding loans to venezuela currently total about 1.3
billion dlrs, of which 241 mln dlrs of loans have been reported
as either nonaccrual or past due 90 days or more, it said.
 reuter
</text>]